
.Pig {
	transition: transform 1s ease;
}

.bit {
	> div > div { background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mP8sW/ffwAInwN1Hl8LkwAAAABJRU5ErkJggg=='); }
}

.Head {
	@extend .bit;
	transform: translateX(-20px) translateY(-10px) translateZ(0px);
}

.Body {
	@extend .bit;
	transform: translateX(-7px) translateY(-8px) translateZ(0px);
}

.Tail {
	@extend .bit;
	transform: translateX(22px) translateY(-5px);
}

.LegFrontLeft {
	@extend .bit;
	transform: translateX(-2px) translateY(25px) translateZ(7px);
}

.LegFrontRight {
	@extend .bit;
	transform: translateX(-2px) translateY(25px) translateZ(-7px);
}

.LegBackLeft {
	@extend .bit;
	transform: translateX(19px) translateY(25px) translateZ(7px);
}

.LegBackRight {
	@extend .bit;
	transform: translateX(19px) translateY(25px) translateZ(-7px);
}
